{
  "display": {
    "icon": {
      "id": "minecraft:yellow_concrete"
    },
    "title": {
      "text": "Handicrafts",
      "color": "#faf600",
      "bold": false
    },
    "description": "Artifacts Diann crafts himself using Essence and a Workshop. Can only be obtained during a run.",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false,
    "frame": "challenge"
  },
  "parent": "main:progression/unlocks/artifacts",
  "criteria": {
    "root": {
      "trigger": "minecraft:tick"
    }
  }
}